#shoppingCart {
	padding:0 5px 0 10px;
}
#shoppingCart .contentArea {padding:0 0 1em 0;}
#shoppingCart h2 {margin:0 !important;}

#shoppingCart .fakeTable {
	margin:0;
}
#shoppingCart .fakeTable .listing {
	font-size:0.8em;
	border-bottom:1px solid #000;
	padding:15px 8px 0 8px;
}
.listing .imageBlock {
	float:left;
	display:inline; 	/* fix explorer bug */
	margin:0 1em 1em 0;
	border-width:0;
}

.listing .imageBlock img.prodImage		{border:1px solid #000;}
.listing .imageBlock img.enlargeImage	{border:1px solid #FFF;}

.listing .listingTextBlock {
	margin-left:135px;
}

.listing img.brand {
	float:right;
	display:inline; 	/* fix explorer bug */
	margin:0 0 0.5em 1em;
	border-width:0;
}
.listing h3 {
	font-weight:bold;
	margin:0;
	font-size:1.1em;
	line-height:1.2em;
}
.listing  .id {
	margin:0 0 1em 0;
}
.listing  .misc3 {
	margin:1em 0 0.5em 0;
	font-size:1.1em;
	font-weight:bold;
	color:#C00;
}
.listing .prices {
	text-align:left;
	color:#000;
	font-size:1em;
	margin:0 0 1em 0;
	padding:0;
}
.listing .prices label {font-size:1.1em;color:#000;font-weight:bold;}
.listing .prices span  {
	font-size:1.1em;
	/* color:#FF9800; */
	color:#CC3333;
	font-weight:bold;
}
.listing .prices a {color:#0077FF;}


.listing table.option td {
	padding:1px 6px 1px 0;
}
.listing table.option td label  {font-size:1em;font-weight:bold}
.listing table.option td input.qty  {font-size:0.9em;width:1.5em;}
.listing table.option td select {font-size:0.9em;}